﻿td.LoginContent
            {
                visibility: hidden;
            }

td .SXButton
{
	margin-top:10px;
}

.ManagePassword
{
    width:550px;
}

.LoginBox th 
{
	text-align: left;
	padding-bottom: 8px;
	padding-top: 8px;
}

.LoginBox .LabelColumn
{
    display:block;
}
.LoginBox .SXLabel
{   
    padding-left:0px;
}
.LoginBox h2
{
    color:#4992D2;
    margin-left:0px;
    padding-left:2px;
}
.ContentBox .LoginBox h2
{
    margin-left:0px;
    padding-left:2px;
}
.LoginBox .SXLink
{
    display:block;
    margin-top:5px;
    margin-bottom:5px;
}

.LoginBox .Hint
{
    padding-left:2px;
    font-size:12px;
    color:#777777;
    padding-top: 10px !important;
}
.LoginBox .Blue
{
    color:#4992D2;
}
.LoginBox .SXTextBox
{
    width:250px;
        margin-left:0px !important;
}
.SettingsTable .SXTextBox
{
    width:250px;
}

.dnnFormValidationSummary {display: none!important}

.SXCustomValidator {
    color: Red;
    display: inline-block;
    font-size: 12px!important;
    width: 100%!important;
}